# SPDX-FileCopyrightText: Copyright (c) 2024, Linaro Limited.
#
# SPDX-FileCopyrightText: <text>Copyright 2022 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>#
#
# SPDX-License-Identifier: MIT
---
version: 2
build:
  os: "ubuntu-22.04"
  tools:
    python: "3.10"
sphinx:
  configuration: documentation/conf.py
formats:
  - pdf
python:
  install:
    - requirements: documentation/requirements.txt
